* {
	zoom:				1;
}


#contentwrap img,
#footerwrap img {
	max-width:			100% !important;
	height:				auto !important;
}


#globalswrap .inner {
	height:				auto;
	line-height:		inherit;
	
	text-align:			center;
}

#globalswrap .menu-social-container {
	position:			relative;
	top:				auto;
	right:				auto;
}

#headerwrap .link-home {
	margin:				20px auto;

	float:				none;
	
	max-width:			700px;
}


#headerwrap .widget {
	margin:				20px auto;
	padding:			0;

	float:				none;
}

#navtrigger {
	position:			relative;
	margin:				0;
	padding:			0 0 0 10px;
	display:			block;

	height: 			50px;

	font-weight:		900;
	text-transform:		uppercase;
	line-height:		50px;
	color:				rgb(65,65,65);

	border:				none;	

	cursor:				pointer;

	background-color:	rgb(120,190,32);

}

#navtrigger #burger {
	position:			absolute;
	top:				10px;
	right:				10px;
	z-index:			90;
	
	display:			block;
	
	margin:				0;
	padding:			7px 4px 0 4px;
	
	width:				22px;
	height:				23px;
	
	cursor:				pointer;
	
	background-color:	rgb(255,255,255);
	
	opacity:			0.50;	
}

#navtrigger #burger hr {
	margin:				0 0 7px 0;
	padding:			0;
	
	border-top:			1px solid rgb(0,0,0);
}

#navwrap ul,
#navwrap li {
	text-align:			center;
	
	display:			block;
}

#navwrap nav > div > ul > li {
	border-bottom:		1px solid rgb(255,255,255);	
}

#navwrap nav {
	border-top:		1px solid rgb(255,255,255);	
	display:			none;
}

#navwrap ul ul,
#navwrap ul li:hover ul {
	padding:			0;
	
	position:			relative;
	top:				auto;
	left:				auto;	
	width:				auto;
}

#navwrap ul ul {
	background-color:	rgba(65,65,65,0.1);
}

#navwrap a,
#navwrap a:link,
#navwrap a:visited {
	margin:				0 !important;
	padding:			10px 0;
	
	height:				auto;
	line-height:		120%;
	
	border:				none;
}

#navwrap li li a,
#navwrap li li a:link,
#navwrap li li a:visited {
	display:			none;
}

#navwrap li.current-menu-item li a,
#navwrap li.current-menu-parent li a {
	display:			block;
	
	opacity:			0.8;
}

#navwrap ul ul a,
#navwrap ul ul a:link,
#navwrap ul ul a:visited {
	color:				rgb(65,65,65);
}

.home #bannerwrap #slideshow {
	height:				320px;
}

.home #bannerwrap #slideshow .slide {
	height:				320px;	
}

#bannerwrap #slideshow .slide .overlay h1 {
	font-size:			200%;
}

#homecta .formwrap {
	margin:				0 auto;

	float:				none;
}

#contentwrap {
	padding:			0 5%;
}

.blog #primary,
.single #primary {
    float:				none;

    margin:				0 0 40px 0;	
}

.blog #primary .spacer,
.single #primary .spacer {
    margin:				0;
}


#primary .pagedivider li a {
	margin:				0 25px;
}

#secondaryclone {
	display:			none;
}

#secondary {
	display:			block;
}

.blog #secondary,
.single #secondary {
	float:				none;
	
	width:				auto;
	
	max-width:			600px;
	
	margin:				0 auto;
}


#secondary .widget {
	max-width:			600px;
	margin:				0 auto;
}	

#secondary .widget img {
	display:			block;
	margin:				0 auto;
}

#homecta .homecta .textwidget * {
	text-align:			center !important;
}

#footerwrap {
	position:			relative;
	
	bottom:				auto;
	left:				auto;
	
	width:				auto;
	
	text-align:			center;
}

#footerwrap nav ul ul {
	margin:				0;
}

#footerwrap nav .menu > li {
	float:				none;
	margin:				0;
}


#footerwrap nav ul ul  {
	max-width:			9999px;
}

#footerwrap .widget,
#footerwrap .widget.image {
	float:				none;	
	
	margin:				0 10px;
	padding:			20px 0 0 0;	
	
	width:				auto;
}

#footerwrap .widget img {
	max-width:			400px;
}

.twocolumns,
.threecolumns {
	-webkit-column-count:1;
	-moz-column-count:	1;
	column-count:		1;
}

